=== debian/changelog ===
soju (0.6.2-1) unstable; urgency=medium

  [ Taavi Väänänen, Nilesh Patra ]
  * Initial release (Closes: #1014328)

 -- Taavi Väänänen <hi@taavi.wtf>  Wed, 25 Oct 2023 09:30:06 +0530
