## soju 0.7.0

=== Makefile ===
--- 
+++ 
@@ -11,9 +11,9 @@
 sharedstatedir := /var/lib
 config_path := $(SYSCONFDIR)/soju/config
 admin_socket_path := $(RUNDIR)/soju/admin
-goflags := $(GOFLAGS) -ldflags=" \
-	-X 'git.sr.ht/~emersion/soju/config.DefaultPath=$(config_path)' \
-	-X 'git.sr.ht/~emersion/soju/config.DefaultUnixAdminPath=$(admin_socket_path)'"
+goldflags := -X 'git.sr.ht/~emersion/soju/config.DefaultPath=$(config_path)' \
+	-X 'git.sr.ht/~emersion/soju/config.DefaultUnixAdminPath=$(admin_socket_path)'
+goflags := $(GOFLAGS) -ldflags="$(goldflags)"
 commands := soju sojuctl sojudb
 man_pages := doc/soju.1 doc/sojuctl.1
 
@@ -28,7 +28,7 @@
 	$(SCDOC) <doc/sojuctl.1.scd >doc/sojuctl.1
 
 clean:
-	$(RM) -f $(commands) doc/soju.1
+	$(RM) -f $(commands) $(man_pages)
 install:
 	mkdir -p $(DESTDIR)$(PREFIX)/$(BINDIR)
 	mkdir -p $(DESTDIR)$(PREFIX)/$(MANDIR)/man1
