=== debian/changelog ===
soju (0.7.0-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 14:06:30 +1000

soju (0.7.0-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 16:18:33 +1000

soju (0.7.0-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 13:40:27 +0530

soju (0.7.0-1) unstable; urgency=medium

  * New upstream release 0.7.0

 -- Taavi Väänänen <hi@taavi.wtf>  Fri, 22 Dec 2023 01:09:09 +0200
