=== debian/control ===
Source: soju
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <hi@taavi.wtf>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-sequence-golang,
               golang-any,
               golang-github-emersion-go-sasl-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-msteinert-pam-dev,
               golang-github-pires-go-proxyproto-dev,
               golang-github-sherclockholmes-webpush-go-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-time-dev,
               golang-gopkg-irc.v4-dev,
               golang-nhooyr-websocket-dev,
               golang-pq-dev,
               golang-prometheus-client-dev,
               golang-sourcehut-emersion-go-scfg-dev,
               golang-sourcehut-sircmpwn-go-bare-dev,
               scdoc,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/soju
Vcs-Git: https://salsa.debian.org/go-team/packages/soju.git
Homepage: https://soju.im
XS-Go-Import-Path: git.sr.ht/~emersion/soju

Package: soju
Section: net
Architecture: any
Depends: adduser,
         ssl-cert,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: soju-utils,
Built-Using: ${misc:Built-Using},
Description: user-friendly IRC bouncer
 soju is an user-friendly IRC bouncer. soju connects to upstream IRC
 servers on behalf of the user to provide extra functionality. soju
 supports many features such as multiple users, numerous IRCv3
 extensions, chat history playback and detached channels. It is
 well-suited for both small and large deployments.

Package: soju-utils
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: user-friendly IRC bouncer (utilities)
 soju is an user-friendly IRC bouncer. soju connects to upstream IRC
 servers on behalf of the user to provide extra functionality. soju
 supports many features such as multiple users, numerous IRCv3
 extensions, chat history playback and detached channels. It is
 well-suited for both small and large deployments.
 .
 This package contains various utilities that might be helpful to soju
 users.
