=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang -- -tags="pam" -ldflags="-X 'git.sr.ht/~emersion/soju/config.DefaultPath=/etc/soju/config'"

	# Build man pages
	scdoc < doc/soju.1.scd > _build/soju.1
	scdoc < doc/sojuctl.1.scd > _build/sojuctl.1
