=== debian/tests/control ===
Tests: upstream-tests
Depends: postgresql,
         @builddeps@,
Restrictions: isolation-container, allow-stderr, needs-sudo, superficial

Tests: service-works
Depends: openssl,
         python3,
         @,
Restrictions: isolation-container, allow-stderr, needs-sudo
