=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://git.sr.ht/~emersion/soju \
    refs/tags/@ANY_VERSION@ debian
