## soju 0.8.0

=== debian/changelog ===
soju (0.8.0-1) unstable; urgency=medium

  * New upstream release 0.8.0
  * Update my email address
  * Update Standards-Version to 4.7.0, no changes required

 -- Taavi Väänänen <taavi@debian.org>  Sat, 08 Jun 2024 02:58:11 +0300
