=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: soju
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Taavi Väänänen <hi@taavi.wtf>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Taavi Väänänen <taavi@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
@@ -11,7 +10,7 @@
                golang-any,
                golang-github-emersion-go-sasl-dev,
                golang-github-mattn-go-sqlite3-dev,
-               golang-github-msteinert-pam-dev,
+               golang-github-msteinert-pam-dev (>= 2.0.0~),
                golang-github-pires-go-proxyproto-dev,
                golang-github-sherclockholmes-webpush-go-dev,
                golang-golang-x-crypto-dev,
@@ -23,7 +22,7 @@
                golang-sourcehut-emersion-go-scfg-dev,
                golang-sourcehut-sircmpwn-go-bare-dev,
                scdoc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/soju
 Vcs-Git: https://salsa.debian.org/go-team/packages/soju.git
 Homepage: https://soju.im
