=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_GOLANG_INSTALL_EXTRA := database/postgres_schema.sql database/sqlite_schema.sql
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
