## soju 0.8.1

=== debian/changelog ===
soju (0.8.1-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 11:58:17 +1000

soju (0.8.1-1) unstable; urgency=medium

  * New upstream release 0.8.1
  * Update package metadata for Codeberg move

 -- Taavi Väänänen <taavi@debian.org>  Sat, 20 Jul 2024 09:33:11 +0300
