=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: soju
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Taavi Väänänen <taavi@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -26,7 +27,7 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/soju
 Vcs-Git: https://salsa.debian.org/go-team/packages/soju.git
 Homepage: https://soju.im
-XS-Go-Import-Path: git.sr.ht/~emersion/soju
+XS-Go-Import-Path: codeberg.org/emersion/soju
 
 Package: soju
 Section: net
