=== debian/changelog ===
soju (0.8.2-2) unstable; urgency=medium

  * Drop debian/patches/0002-websocket.diff (Closes: #1090305)

 -- Taavi Väänänen <taavi@debian.org>  Mon, 16 Dec 2024 20:00:20 +0200

soju (0.8.2-1) unstable; urgency=medium

  * New upstream release 0.8.2
    - Add patch to use old import path for the used Go web socket
      library.

 -- Taavi Väänänen <taavi@debian.org>  Sat, 31 Aug 2024 17:40:25 +0300
