## soju 0.9.0

=== debian/changelog ===
soju (0.9.0-1) unstable; urgency=medium

  * New upstream release 0.9.0

 -- Taavi Väänänen <taavi@debian.org>  Wed, 26 Mar 2025 14:05:15 +0200
