## soju 0.10.0

=== debian/changelog ===
soju (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
    - Install the pam config file.

 -- Taavi Väänänen <taavi@debian.org>  Thu, 06 Nov 2025 23:24:53 +0200
