=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: soju
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Taavi Väänänen <taavi@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-golang,
                golang-any,
+               golang-codeberg-emersion-go-scfg-dev,
                golang-github-emersion-go-sasl-dev,
                golang-github-mattn-go-sqlite3-dev,
                golang-github-msteinert-pam-dev (>= 2.0.0~),
                golang-github-pires-go-proxyproto-dev,
-               golang-github-sherclockholmes-webpush-go-dev,
+               golang-github-sherclockholmes-webpush-go-dev (>= 1.4.0~),
                golang-golang-x-crypto-dev,
                golang-golang-x-time-dev,
                golang-gopkg-irc.v4-dev,
                golang-nhooyr-websocket-dev,
                golang-pq-dev,
                golang-prometheus-client-dev,
-               golang-sourcehut-emersion-go-scfg-dev,
                golang-sourcehut-sircmpwn-go-bare-dev,
                scdoc,
 Standards-Version: 4.7.0
