=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh_auto_install -- --no-source
 
 override_dh_auto_build:
-	dh_auto_build -O--buildsystem=golang -- -tags="pam" -ldflags="-X 'git.sr.ht/~emersion/soju/config.DefaultPath=/etc/soju/config'"
+	dh_auto_build -O--buildsystem=golang -- -tags="pam" -ldflags="-X 'codeberg.org/emersion/soju/config.DefaultPath=/etc/soju/config'"
 
 	# Build man pages
 	scdoc < doc/soju.1.scd > _build/soju.1
