=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://codeberg.org/emersion/soju \
    refs/tags/@ANY_VERSION@ debian
