=== debian/changelog ===
soju (0.10.1-1) unstable; urgency=medium

  * New upstream release 0.10.1

 -- Taavi Väänänen <taavi@debian.org>  Thu, 13 Nov 2025 18:57:30 +0200
